View Single Post
Old 11-22-07, 09:49 PM   #1
charlieborg
Registered User
 
charlieborg's Avatar
 
Join Date: Nov 2007
Posts: 1
Default gforce 6200le in linux xp?

I am new to linux. so this may be normal. But when i try to install the drivers for my video card, i get an error about having a x something running, and i need to close it first? What are they talming about?
charlieborg is offline   Reply With Quote